body,td { font-size: 12px; line-height: 150% ; color: #666666;}
a:link{
  color: #4D4BB0;
  text-decoration: none;
  }
a:visited{
  color: #0099FF;
  text-decoration: none;
  }
a:hover,a:active{
  color: #4D4BB0;
  text-decoration: underline;
  }
.pxss {	font-size: 10px;}
.bold { font-weight: bold;
	color: #39379C;}
.t1 { font-weight: bold;
	color: #39379C;
	font-size: 14px;}
.style1 {
	color: #3333FF;
	font-weight: bold;
}
body,td,th {
	font-family: メイリオ;
}
a:hover {
	color: #FF0000;
}
.style28 {font-size: 12px}
.style29 {font-size: 18px}
.style30 {color: #FF0000}
.style34 {color: #FF6600}
.style35 {font-weight: bold; color: #39379C; font-size: 12px; }
.style41 {font-size: 14px}
.style42 {color: #FF0000; font-size: 12px; }
.style50 {color: #FF6600; font-size: 15px; }
.style51 {color: #39379C; font-size: 14px; }